### Method

# Gtk Labelget_mnemonic_widget

#### Declaration [src]

    GtkWidget*
    gtk_label_get_mnemonic_widget (
      GtkLabel* self
    )

#### Description [src]

Retrieves the target of the mnemonic (keyboard shortcut) of this label.

See `gtk_label_set_mnemonic_widget()`.

Gets property | `Gtk.Label:mnemonic-widget`

#### Return value

Type: `GtkWidget`

The target of the label’s mnemonic, or `NULL` if none has been set and the default algorithm will be used.

The data is owned by the instance.
The return value can be `NULL`.